Subject: Re: [bug#52920] [PATCH] gnu: Add python-pystitcher.

From: Nicolas Goaziou <[email-masked]>
Date: Tue, 11 Jan 2022 11:05:04 +0100

Hello,

Greg Hogan <[email-masked]> writes:

> From 79411499a651687bf8ccb11662779056680a061b Mon Sep 17 00:00:00 2001
> From: Greg Hogan <[email-masked]>
> Date: Fri, 31 Dec 2021 18:07:51 +0000
> Subject: [PATCH 1/3] gnu: python-validators: Update to 0.18.2.
>
> * gnu/packages/python-xyz.scm (python-validators): Update to 0.18.2.

[...]

>
> * gnu/packages/python-xyz.scm (python-pypdf3): New variable.

[...]

> * gnu/packages/python-xyz.scm (python-pystitcher): New variable.

I fixed description of this one.

Also, I had to deal with merge conflicts because you added your packages
at the end of the python-xyz.scm file and I wasn't quick enough to apply
your patches. In large files such as python-xyz.scm, I suggest not to
put definitions there.

Anyway, all applied. Thanks!

Regards,
-- 
Nicolas Goaziou